Subject: Re: [ANNOUNCE] git-pasky-0.6.2 && heads-up on upcoming changes

From: Steven Cole <[email-masked]>
Date: Wed, 20 Apr 2005 16:07:19 -0600

Randy.Dunlap wrote:
> On Wed, 20 Apr 2005 23:51:18 +0200 Petr Baudis wrote:
> 
> | Dear diary, on Wed, Apr 20, 2005 at 11:19:19PM CEST, I got a letter
> | where Greg KH <[email-masked]> told me that...
> | > On Wed, Apr 20, 2005 at 10:56:33PM +0200, Petr Baudis wrote:
> | > >   The short command version will change from 'git' to 'cg', which should
> | > > be shorter to type and free the 'git' command for possible eventual
> | > > entry gate for the git commands (so that they are more
> | > > namespace-friendly, and it might make most sense anyway if we get fully
> | > > libgitized; but this is more of long-term ideas).
> | > 
> | > Hm, but there already is a 'cg' program out there:
> | > 	http://uzix.org/cgvg.html
> | > I use it every day :(
> | > 
> | > How about 'cog' instead?
> | 
> | Grm. Cg is also name of some scary NVidia thing, and cog is GNOME
> | Configurator. CGT are Chimera Grid Tools, but I think we can clash
> | with those - at least *I* wouldn't mind. ;-)
> 
> I'd rather see you go back to 'tig'...
> 
> is there a tig out there?
> 
> ---
> ~Randy

Since I was the one who came up with the "cogito" name, I'll suggest
some alternatives if cogito is unworkable.  This was posted once before,
mostly as a joke, but here goes.

agitato  ag     Since Beethoven's "Moonlight" 3rd mvmt is Presto agitato
                 and very, very fast, just like git.

legit le or lg  Since git is GPLv2, it's now legit.

Steven